.operations {
    padding-top: 40px;
    padding-bottom: 80px;

    &__header {
        margin-bottom: 24px;
    }

    &__text {
        font-weight: 500;
        margin-bottom: 80px;
    }

    &__content {
        margin: 0;
        padding: 0;
        list-style: none;
        display: grid;
        grid-row-gap: 24px;
        grid-column-gap: 40px;
        grid-template-columns: 1fr;
    }

    &__item {

        &--icon {
            height: 36px;
        }
    }

    @include media-breakpoint-up(md) {
        padding-top: 48px;

        &__content {
            grid-template-columns: 1fr 1fr;
        }

    }

    @include media-breakpoint-up(lg) {
        padding-top: 80px;
        padding-bottom: 160px;

        &__header {
            max-width: 750px;
            margin-bottom: 40px;
        }

        &__content {
            font-size: size-rel(14px);
            line-height: size-rel(24px);
            grid-column-gap: 80px;
            grid-row-gap: 60px;
            grid-template-columns: 1fr 1fr 1fr;
        }
    }

    @include media-breakpoint-up(xxl) {
        padding-top: 120px;

        &__content {
            grid-row-gap: 64px;
            grid-column-gap: 200px;
        }

        &__item {

            &--icon {
                height: 44px;
            }
        }
    }
}
